@charset "UTF-8";

body {
    width: 100%;
    /*overflow-x: hidden;*/
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
    margin: 0;
    text-align: justify;
line-break: strict;
overflow-wrap: break-word;
word-wrap: break-word;
}

img {
        max-width: 100%;
        height: auto;
    }

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
    
    
    .header_bg {
        background: #EFEFEF;
        box-sizing: border-box;
    }
    .header_wrap {
        position: relative;
        text-align: center;
        margin: 0 auto;
        width: 100%;
        max-width: 945px;
        padding: 2.535vw 0;
        box-sizing: border-box;
    }
    .header_logo {
        display: inline-block;
        width: 38.548vw;
    }
    .header_logo img {
        width: 100%;
    }
    .header_pr {
        display: inline-block;
        font-size: 0;
        position: absolute;
    	top: 50%;
    	right: 15px;
    	transform: translateY(-50%);
    	-webkit-transform: translateY(-50%);
    	-ms-transform: translateY(-50%);
    	width: 8.585%;
    }
    .header_pr img {
        width: 100%;
    }
    
    
    @media screen and (min-width: 440px) {
        .header_wrap {
            padding: 10px 0;
        }
        .header_logo {
            width: 179.598px;
        }
        .header_pr {
            width: 40px;
        }
    }
    
    
    @media screen and (min-width: 640px) {
        .header_logo {
            width: 210px;
        }
        .header_wrap {
            padding: 9.55px 0;
        }
    }
    
    
    
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
    
    
    .fv_wrap {
        text-align: center;
        position: relative;
        font-size: 0;
        background: #f0f5f5;
    }
    .fv_wrap img {
        width: 100%;
    }
    .fv_logo {
        font-size: 0;
        position: absolute;
        z-index: 10;
        left: 0;
        top: 0;
        width: 28%;
    }

    .ai_agent_logo{
        position: absolute;
        width: 50%;
        top: 0;
        left: 0;

    }

    @media screen and (min-width: 768px) {
        .fv_logo {
            width: 16%;
            left: 11%;
            top: 8%;
        }
        .ai_agent_logo {
            width: 30%;
        }
    }
    
    
    .itr_bg {
        background: #f0f5f5;
    }
    .itr_wrap {
        padding: 20px 20px 0;
        margin: 0 auto;
        max-width: 920px;
        position: relative;
    }
    .itr_txt1 {
        margin: 0;
        line-height: 1.5067;
        font-size: 17px;
        font-weight: 600;
        color: #231815;
    }
    @media screen and (min-width: 640px) {
        .itr_bg {
            background: #fff;
        }
        .itr_wrap {
            padding: 36px 20px;
        }
        .itr_wrap::before {
            content: "";
            position: absolute;
            left: -50px;
            top: -32px;
            width: 23px;
            height: 176px;
            background: linear-gradient(180deg, #a0007d 0%, #0074bd 100%);
        }
        .itr_txt1 {
            line-height: 1.7647;
        }
    }
    
    
    .wrap {
        overflow: hidden;
    }
    .atl_bg {
        background: #f0f5f5;
        position: relative;
        margin: 0 0 30px;
    }
    .atl_wrap {
        padding: 20px;
    }
    .atl_container {
        background: #fff;
        margin: 0 auto;
        max-width: 1070px;
        padding: 20px 15px 35px;
        position: relative;
    }
    .atl_lv2 {
        position: relative;
        color: #0141a0;
        font-size: 22px;
        line-height: 1.275;
        text-align: center;
        margin: 0 0 16px;
    }
    .atl_lv2::before {
        content: "";
        position: absolute;
        left: -35px;
        top: 6px;
        display: inline-block;
        width: 40px;
        height: 12px;
            background: linear-gradient(90deg, #a0007d 0%, #0074bd 100%);
    }
    .prof_photo1 {
        font-size: 0;
        padding: 0 20px;
        margin: 0 0 14px;
    }
    .prof1 .prof_photo1 img {
        width: calc(100% + 55px);
        max-width: calc(100% + 55px);
    }
    .prof {
        margin-bottom: 30px;
    }
    .prof > p {
        color: #231815;
    }
    .prof_name1 {
        font-size: 13px;
        font-weight: 600;
        line-height: 1.354;
        margin: 0;
        letter-spacing: .04em;
        text-align: center;
    }
    .prof_name2 {
        font-size: 11px;
        font-weight: 600;
        line-height: 1.354;
        margin: 0;
        /*letter-spacing: .04em;*/
        text-align: center;
        margin: .1em 0 .35em;
    }
    .prof_name3 {
        font-size: 17px;
        font-weight: 600;
        line-height: 1.155;
        margin: 0;
        letter-spacing: .06em;
        text-align: center;
    }
    .prof_name3 > span {
        font-size: .7em;
    }
    .lv3 {
        color: #231815;
        font-size: 17px;
        line-height: 1.48148;
        margin: 0 0 28px;
    }
    .textstyle1 {
        margin: 0;
        color: #231815;
        font-size: 17px;
        line-height: 1.48148;
    }
    .name {
        font-weight: 600;
    }
    .name1 {
        color: #7337d7;
    }
    .name2 {
        color: #0141a0;
    }
    .sphide {
        display: none;
    }
    .prof2 .prof_photo1 img {
        width: calc(100% + 55px);
        max-width: calc(100% + 55px);
        margin-left: -55px;
    }
    .bnrarea1 {
        margin: 40px 0 0;
    }
    .bnrarea1_bnr {
        font-size: 0;
        margin: 30px auto;
    }
    .atl3_bg {
        background: #f0f5f5;
    }
    .atl2_img1 {
        font-size: 0;
    }
    .atl2_wrap {
        padding: 10px 12% 40px;
    }
    .atl3_wrap {
        padding: 20px 20px 40px;
    }
    .atl3_container {
        position: relative;
    }
    .atl3_container .atl_lv2 {
        padding: 0 15px;
        color: #0141a0;
        margin-bottom: 10px;
    }
    .atl3_container .lv3{
        text-align: center;
        color: #0141a0;
    }
    .atl3_h {
        text-align: center;
        font-weight: 600;
        font-size: 21px;
        color: #000;
    }
    .atl3_img {
        font-size: 0;
        padding: 6px 10%;
    }
    .eb_bar {
        height: 10px;
            background: linear-gradient(90deg, #a0007d 0%, #0074bd 100%);
    }
    .eb_wrap {
        padding: 80px 20px;
        text-align: center;
        position: relative;
    }
    .eb_logo {
        font-size: 0;
        margin: 0 0 30px;
    }
    .eb_logo img {
        width: 299px;
    }
    .eb_h {
        font-size: 18px;
        line-height: 1.7222;
        margin: 0 0 8px;
    }
    .eb_txt1 {
        font-size: 16px;
        line-height: 1.9375;
        margin: 0 0 20px;
    }
    .eb_txt2 {
        font-size: 16px;
        line-height: 1.9375;
        margin: 0;
    }
    .eb_txt3 {
        font-size: 13px;
        line-height: 1.53846;
        margin: 80px 0 0;
    }
    .eb_wrap p, .eb_wrap h2 {
        color: #000;
    }
    .bar {
        position: absolute;
        right: 40px;
        z-index: 7;
        width: 14px;
            background: linear-gradient(180deg, #a0007d 0%, #0074bd 100%);
    }
    .bar1 {
        height: 96px;
        bottom: -83px;
    }
    .bar2 {
        height: 96px;
        bottom: -83px;
    }
    .bar3 {
        height: 96px;
        top: -83px;
    }
    .arrow {
        display: none;
    }
    
    @media screen and (max-width: 639px) {
        div.arrow {
            display: none!important;
        }
    }
    
    
    
    @media screen and (min-width: 640px) {
        .br-sp {
            display: none;
        }
        .pchide {
            display: none;
        }
        .sphide {
            display: block;
        }
        .prof_name1 {
            font-size: 16px;
            letter-spacing: .04em;
        }
        .prof_name2 {
            font-size: 14px;
            letter-spacing: -0.3px;
        }
        .prof_name3 {
            font-size: 21px;
            letter-spacing: .04em;
        }
        .atl_wrap {
            padding: 80px 20px;
        }
        .atl_container {
            padding: 80px;
            box-sizing: border-box;
        }
        .atl_lv2 {
            font-size: 28px;
            line-height: 1.25;
            margin: 0 0 60px;
            padding: 0 80px;
        }
        .atl_lv2::before {
            left: 80px;
            top: 6px;
            width: calc((100vw - 910px) / 2 + 80px);
            height: 23px;
            transform: translateX(-100%);
        	-webkit-transform: translateX(-100%);
        	-ms-transform: translateX(-100%);
        	min-width: 200px;
        }
        .prof1 {
            float: right;
            width: 352px;
            margin: 0 0 10px 30px;
        }
        .prof1 .prof_photo1 img {
            width: 595px;
            max-width: 595px;
        }
        .prof > p {
            text-align: left;
        }
        .prof1 > p {
            padding-left: 20px;
        }
        .atl_bg {
            margin-bottom: 50px;
        }
        .prof2 {
            float: left;
            width: 352px;
            margin: 0 30px 60px 0;
        }
        .prof2 .prof_photo1 img {
            width: 595px;
            max-width: 595px;
            margin-left: -273px;
        }
        .bnrarea1_flex {
            margin: 0 auto;
            max-width: 1337px;
            display: flex;
            justify-content: space-between;
            flex-wrap: wrap;
        }
        .bnrarea1_bnr {
            max-width: 660px;
            margin: 20px auto;
        }
        .atl_wrap2 {
            padding-bottom: 30px;
        }
        .atl2_img1 {
            text-align: center;
        }
        .atl2_img1 img {
            width: 530px;
        }
        .atl2_wrap {
            padding: 0 20px 50px;
        }
        .atl3_h {
            font-size: 37.59px;
            margin-bottom: 24px;
        }
        .atl3_wrap {
            padding: 50px 20px 60px;
        }
        .atl3_container {
            margin: 0 auto;
            max-width: 905px;
        }
        .atl3_flex {
            display: flex;
            justify-content: space-between;
            flex-wrap: wrap;
        }
        .atl3_left {
            width: 58.7%;
        }
        .atl3_right {
            width: 37%;
        }
        .atl3_img {
            padding: 0 0 30px;
        }
        .textstyle1 {
            font-size: 18px;
            line-height: 1.7222;
        }
        .lv3 {
            font-size: 18px;
            line-height: 1.7222;
            letter-spacing: .039em;
        }
        .bar {
            right: 80px;
            width: 23px;
        }
        .bar1, .bar2 {
            height: 383px;
            bottom: -316px;
        }
        .bar3 {
            right: 0;
            height: 383px;
            top: -267px;
        }
        .arrow {
            position: fixed;
            z-index: 99;
            width: 36px;
            font-size: 0;
            right: 20px;
            bottom: 30px;
        }
        .arrow.change {
            position: absolute;
            bottom: 120px;
        }
        
    }
    
    
    @media screen and (min-width: 1240px) {
        .arrow {
            right: auto;
            left: calc(50% + 580px);
            transform: translateX(-50%);
        	-webkit-transform: translateX(-50%);
        	-ms-transform: translateX(-50%);
        }
    }
    
    
    
    




















